Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-6811
Description:In Apache Hadoop 2.x before 2.7.4, a user who can escalate to yarn user can possibly run arbitrary commands as root user.
Test IDs: 1.3.6.1.4.1.25623.1.0.813367   1.3.6.1.4.1.25623.1.0.141753  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-6811
https://lists.apache.org/thread.html/9ba3c12bbdfd5b2cae60909e48f92608e00c8d99196390b8cfeca307@%3Cgeneral.hadoop.apache.org%3E




© 1998-2021 E-Soft Inc. All rights reserved.